/* Standard CSS - normalizing browser spacing and behavior */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
	margin:  0px;
	padding: 0px;
}
img, a img, a:link img, a:visited img, a:hover img, a:active img {
	border: none;
	outline: none;
}
img, embed, object {
	vertical-align: bottom;
}
a:focus {
	-moz-outline-style: none;
	outline-style: none;
}
